.wrapper {
    font-family: 'Roboto', sans-serif;
}

.input-form {
    width: 600px;
    margin: 100px auto;
    padding: 50px;
    border-radius: 5px;
    box-shadow: 0 4px 10px #ccc;
    position: relative;
    box-sizing: border-box;
}

.input-form-input {
    color: rgba(27, 27, 27, 0.91);
    font-size: 20px;
    line-height: 20px;
    padding: 10px;
    width: 100%;
    border: 2px solid #9e9e9e;
    border-radius: 3px;
    background-color: transparent;
    outline: none;
    transition: 0.1s;
    cursor: pointer;
}

.input-form-input:hover {
    border: 2px solid #484848;
}

.input-label {
    position: absolute;
    top: 63px;
    left: 60px;
    z-index: -1;
    font-size: 20px;
    color: #9e9e9e;
    transition: 0.2s;
}

.input-label-has-value {
    font-size: 16px;
    top: 20px;
}

.input-shower {
    position: absolute;
    display: none;
    align-items: center;

    top: 8px;
    right: 25px;
    color: #9e9e9e;
    font-size: 16px;
    border: 2px solid #9e9e9e;
    border-radius: 18px;
    padding: 4px 6px 4px 10px;
    cursor: pointer;
}

.reset-input {
    margin-left: 8px;
    content: url("../img/close-grey.svg");
}

.reset-input:hover {
    content: url("../img/close-red.svg");
}

.error-shower {
    position: absolute;
    display: flex;
    align-items: center;
    top: 110px;
    left: 60px;
    color: red;
    font-size: 16px;
}